Majeed
112
2
Laravel

How to upgrade a laravel library from 5.5 to 5.6 laravel version.

Posted 9 months ago by Majeed

I want to upgrade my Laravel Library from laravel 5.5 to 5.6. Here is my library composer.json file.

 "require": {
        "php": ">=5.5.9",
        "guzzlehttp/guzzle": "^6.2",
        "laravelcollective/html": "^5.4.0"
    },

Please sign in or create an account to participate in this conversation.

Reply to

Use Markdown with GitHub-flavored code blocks.